HPE OneView

Disable TLS 1.0 in OneView for vCenter plugin?

 
Selector
Occasional Contributor

Disable TLS 1.0 in OneView for vCenter plugin?

Hello,

How can we disable TLS 1.0 in OneView for vCenter plugin? Customer has installed newest 9.6 version and security scan fails for the OV4VC appliance only.

 

P.S>Admin: This post was moved as a new topic from Disable TLS 1.0 

1 REPLY 1
Doug de Werd
HPE Pro

Re: Disable TLS 1.0 in OneView for vCenter plugin?

This has been fixed in OV4VC 10.0, which was just released last week.

 

You can download it from www.hpe.com/downloads/ovpartners 

 

Thanks,

Doug

I am an HPE employee
Accept or Kudo